#sampleBox p {
  line-height: 1.5;
}
.c4.buy h1 {
  margin-top: 1em;
}
#sizesizesize {
  display: none !important;
}
.dropContainer {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: flex-start;
  position: relative;
  margin-bottom: 1.5em !important;
}
.dropContainer .dropdown {
  width: 100%;
}
.dropContainer .select {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 1px #cccccc solid;
  padding: 0.75em 1em;
  cursor: pointer;
  transition: all 300ms;
  font-size: 15px !important;
}
.select-clicked {
  border: 2px solid #cccccc;
}
.dropContainer .select h3 {
  padding: 0;
  font-size: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: -webkit-fill-available;
}
.dropContainer .caret {
  background-image: url("/themes/floorsofstone/imgs/icons/arrow.svg");
  transition: 0.3s;
  background-repeat: no-repeat;
  background-size: 15px 10px;
  background-position: center center;
  width: 2em;
  height: 1.5em;
}
.dropContainer .caret i {
  font-size: 1em;
  color: #333;
}
.caret-rotate {
  transform: rotate(180deg);
}
.dropContainer .select {
  max-height: 28px !important;
  height: 28px !important;
}
.dropContainer .menu {
  padding: 0;
  margin: 0;
  opacity: 0;
  transition: all 300ms ease;
  z-index: 1;
  position: absolute;
  z-index: 9;
  background-color: #fff;
  width: -webkit-fill-available;
  border: 1px solid #cccccc;
  border-top: 0;
  pointer-events: none;
}
.dropContainer .menu.open {
  opacity: 1;
  pointer-events: all;
}
.dropContainer .menu li {
  padding: 1.05em 1em;
  margin: 0;
  font-size: 15px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.dropContainer .menu li.special {
  padding: 0.45em 1em 0.45em 1em;
}
.dropContainer .menu li:not(:last-child) {
  border-bottom: 1px rgb(112, 112, 112, 12%) solid;
}
.dropContainer .menu li p,
.dropContainer .select h3 p {
  margin: 0;
  letter-spacing: 0.1px;
}
.dropContainer .menu li p:not(:first-child) {
  text-align: right;
}
.dropContainer .menu .special p {
  color: #8d3630;
  width: 100%;
}
.sop {
  color: #8d3630;
}
.dropContainer .menu .special p:not(:first-child) {
  background-image: url("/themes/floorsofstone/imgs/icons/price-tag2.svg");
  background-repeat: no-repeat;
  background-position: right 90px top 2px;
  background-size: 29px;
}
.dropContainer .menu .special span,
h3.selected span {
  color: #333;
  font-size: 11px;
}
.dropContainer .menu .no-stock {
  display: flex;
  justify-content: space-between;
}
.dropContainer .menu .no-stock p {
  color: #cccccc;
}
.dropContainer .menu .no-stock span {
  background-image: url("/themes/floorsofstone/imgs/icons/envelope.svg");
  background-repeat: no-repeat;
  background-position: center left;
  background-size: 16px auto;
  padding-left: 1.75em;
}
.dropContainer .menu .no-stock span {
  font-size: 14px;
}
.to-cart {
  margin-top: 2em;
  margin-bottom: 0.5em;
}
.to-cart .info {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1.3em;
}
.to-cart .info input[name="coverage"] {
  padding: 8px 2px;
  width: 80%;
}
.to-cart .info .form-item:not(:first-child) {
  text-align: right;
}
.to-cart .info .form-item:not(:first-child) label {
  white-space: nowrap;
}
.to-cart .total {
  font-size: 1.3em;
  margin-top: 1em;
  font-weight: 600;
  display: inline-block;
}
form label[for="submit"] {
  font-size: 0.9em;
}
.buy input[type="submit"] {
  margin-top: 0em !important;
}
.addSample {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 1.2em 0;
  column-gap: 0.5em;
  border: 1px solid #333;
  padding: 14px;
}
.addSample p {
  font-size: 1.2em;
}
.node-type-tile .c4 label {
  font-weight: 400;
  opacity: 1 !important;
  font-size: 1.1em;
}
label {
  color: #333 !important;
}
p.total {
  font-weight: 400 !important;
  color: #333 !important;
}
#la {
  font-size: 13px;
  color: #333;
  margin: 0.5em 0 0.75em 0 !important;
}
#sampleBox {
  padding-top: 2rem;
  width: 100%;
}
#sampleBox h2 {
  padding: 0 0 0.75em 0;
}
.c4.buy a.sample.addsample {
  background-color: #e8e8e8;
  color: #333;
  width: 100%;
  font-size: 15px;
  margin: 0;
  float: none;
}
#sampleBox ul {
  padding: 0.5em 0 0 0;
  list-style: none;
  margin: 0;
}
#sampleBox li {
  padding: 0.5em 0 0 2.75em;
  font-size: 14px;
  color: rgb(51, 51, 51, 80%);
  width: 100%;
  background-image: url("/themes/floorsofstone/imgs/icons/sample-box.svg");
  background-repeat: no-repeat;
  background-size: 30px auto;
  background-position: center left;
}
#sampleBox li:last-child {
  background-image: url("/themes/floorsofstone/imgs/icons/sample-dev.svg");
  padding-bottom: 0em;
  background-position: bottom left;
  background-size: 28px auto;
}
.acc-tea {
  display: block;
}
.acc-tea img {
  box-sizing: border-box;
  border: solid 1px rgba(0, 0, 0, 0.2);
}
.spof {
  font-style: normal;
  color: #8d3630;
}
